@charset "utf-8";

#gnb {
    display: flex;
    width: 100%;
    justify-content: space-between;
    padding: 0 5%;
    align-items: center;
    position: absolute;
    z-index: 10;
    top: 0;
    /* visibility: hidden; */
    /* transition: all 0.5s; */
    height: 9vh;
    /* background-color: #fff; */
    position: relative;
    border-bottom: 1px solid rgba(255,255,255,0);
}

#gnb::after{
    content: '';
    position: absolute;
    top: -185%;
    left: 0;
    right: 0;
    bottom: 0;
    height: 0;
    background: rgb(255 255 255);
    box-shadow: 0 5px 9px rgb(0 0 0 / 17%);
    opacity: 0;
    transition: all .4s ease-in-out;
    z-index: -1;
}

#gnb:hover #gnb::after{
    opacity: 1;
    height: 100%;
}

#gnb h1{
    /* width: 220px; */
    min-width: 271px;
    height: 42px;
    background-image: url(/img/logo/logo.svg);
    background-position-x: center;
    background-position-y: center;
    background-size: auto 80%;
    background-repeat: no-repeat;
}



#gnb h1 a {
    width: 100%;
    height: 100%;
    display: table;
}
#gnb ul{}
#gnb ul li{
    /* text-align: center; */
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    position: relative;
    font-family: 'Noto Sans KR';
}
#gnb > ul{
    display: flex;
    /* width: 700px; */
    justify-content: space-between;
    /* position: absolute; */
    /* left: 50%; */
    /* margin-left: -251px; */
    /* top: 3em; */
    align-items: flex-start;
    /* margin-left: 20%; */
    /* overflow: hidden; */
}
#gnb > ul > li{
    position: relative;
    width: 25%;
    min-width: 138px;
    display: flex;
    justify-content: flex-start;
    height: 100%;
    flex-direction: column;
    align-items: center;
    border-radius: 1em 1em 0 0;
    /* box-shadow: 3px 3px 3px gray; */
    /* overflow: hidden; */
    transition:
    all 0.5s;
    /* margin-top: 0.4em; */
    padding: 1em 0 1em;
}
#gnb > ul > li:hover {/* background-color:#fff; */}
/*#gnb > ul > li:nth-of-type(2):hover {background-color:var(--color-point2); }
#gnb > ul > li:nth-of-type(3):hover {background-color:var(--color-point3); }
#gnb > ul > li:nth-of-type(4):hover {background-color:var(--color-point4); }*/
#gnb > ul > li > a{
    padding: .5em;
    width: 100%;
    text-align: center;
    /* z-index: -1; */
    position: relative;
    font-weight: 500;
    font-size: var(--font-size20);
    /* box-shadow: 3px 3px 3px gray; */
    color: white;
    /* border-radius: 1em 1em 0 0; */
}


#gnb > ul > li:after{content:"";border-bottom:4px solid var(--color-main);width:0;bottom: -1%;left: 50%;position: absolute;display: block;overflow: hidden;-webkit-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;transform:translateX(-50%);border-radius: 1em;}
/*#gnb > ul > li:hover > a {color: var(--color-main);}*/

#gnb > ul > li:hover::after {width: 100%;-webkit-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}

#gnb > ul > li ul{
    /* display: none; */
    position: absolute;
    top: 83px;
    left: 0;
    height:0;
    width: 100%;
    background-color: #fff;
    visibility: hidden;
    opacity:0;
    height:0;
    overflow:
    hidden;
    /* padding: .1em; */
    /* transition:all 0.26s; */
    z-index: -1;
    border-radius: .5em;
    padding: 1em 0;
    box-shadow: 6px 6px 17px -4px rgb(0 0 0 / 12%);
    transition: 0.1s ease-in-out;
    /* animation: fadeOutUp .5s; */
    border: 1px solid #ccc;
}

#gnb > ul > li.over ul {
	visibility:visible;
	opacity:1;
	height:300px;
    width: 1200px;
	/* animation: fadeIn .5s; */
	/* transition: 0.5s cubic-bezier(0.47, 0, 0.75, 0.72); */
}


#gnb > ul > li ul.none {
	visibility:hidden;
	height:0;
}

#gnb > ul > li:nth-of-type(1) ul{
    /* background-color: var(--color-point1); */
}
#gnb > ul > li:nth-of-type(2) ul{
    /*background-color: var(--color-point2);*/
}
#gnb > ul > li:nth-of-type(3) ul{
    /*background-color: var(--color-point3);*/
}
#gnb > ul > li:nth-of-type(4) ul{
    /*background-color: var(--color-point4);*/
}

#gnb > ul > li ul li{
    /* background-color: white; */
}
#gnb > ul > li ul li a{
    padding: .5em 0 .5em 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 17px;
    /* color: #fff; */
    font-weight: 300;
}
#gnb > ul > li ul li:first-child a {padding-top:0;}
#gnb > ul > li ul li a:hover {color: var(--color-main);font-weight:500;}
/*#gnb > ul > li:nth-of-type(1) ul li a:hover {background-color:var(--color-point1);}
#gnb > ul > li:nth-of-type(2) ul li a:hover {background-color:var(--color-point2);}
#gnb > ul > li:nth-of-type(3) ul li a:hover {background-color:var(--color-point3);}
#gnb > ul > li:nth-of-type(4) ul li a:hover {background-color:var(--color-point4);}*/

#gnb > div {
    display: flex;
    margin-top: 0.2em;
    align-items: center;
    min-width: 250px;
    justify-content: flex-end;

}
#gnb > div iconify-icon, #gnb > div i {/* color:white; */font-size: 1.5em;/* margin-right: .5em; */cursor: pointer;}

#gnb > div a{
    padding: 0 1em;
    position: relative;
    /* color: #fff; */
    font-weight: 400;
    font-size: 17px;
}
#gnb > div a:nth-of-type(1){
    padding-left: 0;
}
#gnb > div a:after {content:"";display: table;width: 1px;height: 14px;background: #ccc;position: absolute;left: 0;top: 7px;}

#gnb > div a:last-child:after{display: none;}

#gnb > div a:first-child::after {display:none;}
#gnb > div a.sitemap{
    width: 40px;
    height: 40px;
    display: flex;
    align-content: space-between;
    flex-direction: column;
    padding: .5em .3em;
    border: 1px solid #ccc;
    position: relative;
    justify-content: space-between;
}
#gnb > div a.sitemap div {
    height: 2px;
    width: 100%;
    /* position: absolute; */
    background-color: var(--color-gray);
}
#gnb > div a.sitemap div:nth-of-type(1){}
#gnb > div a.sitemap div:nth-of-type(2){}
#gnb > div a.sitemap div:nth-of-type(3){}
#gnb > div button{
    padding: 0;
    border: 0 none;
    background: none;
    cursor: pointer;
    height: unset;
    display: flex;
    align-items: center;
    display: none;
    }

#gnb > div button i {
    font-size: 1.4em;
    transition: all 1s;
    transform: rotate(0);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 0;
}
#gnb.fixed > div button i,
#gnb.fixed > div iconify-icon, 
#gnb.fixed > div i {color:#121212;}
#gnb.fixed > div button i.ri-menu-line, #gnb.fixed > div iconify-icon.ri-menu-line, #gnb.fixed > div i.ri-menu-line {
    margin-right: 0;
}
#gnb > div button i.ri-close-fill{transform: rotate(180deg);}

/* header */
.header {
    position: fixed;
    width: 100%;
    height: 9vh;
    z-index: 10;
    box-sizing: content-box;
    transition: all 0.2s;
    margin: 0;
    top: 0;
}

.header.fixed {
	transition: all 0.5s;
	position:fixed;
	background-color: white;
	top: 0;
	border-bottom: 1px solid #ddd;
}
         
.header-bx {
    position: relative;
    height: 9vh;
    border-bottom: 1px solid rgba(255,255,255,0);
    /* background-color: rgba(255,255,255,0.7); */
    width: 100%;
}

.header-bx::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 0;
    background: rgb(255 255 255);
    transition: all .4s ease-out;
    z-index: -1;
    opacity: 0;
}

.header.fixed .header-bx::before { opacity: 1; height: 100%;}

#gnb.fixed {background-color: #fff; border-bottom:1px solid #ddd;}
#gnb.fixed h1 {}
#gnb.fixed > ul > li > a {color: var(--color-black);}

.header .inner01 {
				  display: flex;
				  justify-content: space-between;
				  position: relative;
				  height: 100%;
				  padding: 0em 2em;
				  align-items: center;
				  }

.header .inner01 h1 {
    /* width: 221px; */
    min-width: 218px;
    height: 27px;
    /* background-image: url(../img/logo/logo.png); */
    /* background-position-x: center; */
    /* background-position-y: center; */
    /* background-size: auto 100%; */
    /* background-repeat: no-repeat; */
    font-family: var(--font-logo);
    font-size: 1.7em;
}

.header .inner01 h1 a:{
    text-decoration: none;
    width: 100%;
    height: 64%;
    /* position: absolute; */
}
.header .inner01 h1 a:hover {color:unset;}
.header .logo { display: block; }

.header nav {
    width: 48%;
}

.header .gnb {display: flex;justify-content: flex-end;
			  align-items: center;height: 100%;width: 100%;}

.header .gnb .dep1 {
                    display: flex;
                    justify-content: center;
                    width: 25%;
                    align-items: center;
                    height: 100%;
                    position: relative;
                    text-align: center;
                    }

/* .header .gnb .dep1 > a { position: relative;} */

.header .gnb li a {
    display: block;
    /* color: #fff; */
    font-size: 18px;
    /* transition: all 9s; */
}

.header.fixed .gnb li a { color: #333;}

.header .gnb .dep2 {
    position: absolute;
    top: 80px;
    right: 0;
    left: 0;
    visibility: hidden;
    opacity: 0;
}

.header .gnb .dep2 li + li { padding-top: 20px;}

.header .gnb .dep2 a {/* color: #fff; */font-size: 16px;}

.header:hover .header-bx::before{
	height: 310px;
	opacity: 1;
	border-bottom:0;
	box-shadow: 1px 5px 10px #0000001c;
	}
.header:hover .header-bx, .header:hover #gnb, .header:hover #gnb.fixed {border-bottom: 1px solid #ddd;transition: all 1s ease-in-out;}

.header:hover .gnb li a {visibility: visible;color: black;}
.header .gnb .dep2 li.dep1:hover a {color:var(--color-main)}
.header:hover .gnb .dep2 {
						  display: block;
						  opacity: 1;
						  transition: all 1.1s ease-in-out;
						  }

.header .gnb .dep1:hover {}

.header .gnb > .dep1::after {
						   content: '';
						   position: absolute;
						   bottom: -30px;
						   left: 50%;
						   width: 0;
						   display: flex;
						   opacity: 0;
						   border-bottom: 3px solid var(--color-main);
						   transition: all .5s ease;
						   transform: translateX(-50%);
						   }

.header .gnb .dep1:hover::after {width: 50%;opacity: 1;}

.header > div a:first-child::after {display:none;}

#gnb .icon_box{
    width: 104px;
    height: 39px;
    background-color: #f6900d;
    border-radius: 50px;
    position: relative;
    top: 0;
    left: 0%;
    display: flex;
    align-items: center;
    padding-left: .5em;
}

#gnb .icon_box .icon{
    padding: 0;
    display: flex;
    width: 46%;
    justify-content: center;
    padding-bottom: .2em;
}

#gnb .icon_box .fa-instagram{
    color: #fff;
    font-size: 24px;
}

#gnb .icon_box .ri-kakao-talk-line{
    color: #Fff;
    font-size: 24px;
}



@media screen and (max-width: 1000px) {
	#gnb {
    padding-left: .5em;
    padding-right: .5em;
    border-bottom: 1px solid #eee;
    height: 9vh;
}
	#gnb h1{
    width: 60%;
    background-repeat: no-repeat;
    min-width: 100px;
    background-size: 100%;
}
	#gnb h1 a {
    width: 100%;
}
	#gnb ul{ display: none;}
	#gnb ul li{}
	#gnb > ul.gnb1_ul {
    display: none;
}
	#gnb > ul > li{}
	#gnb > ul > li a{}
	#gnb > ul > li ul{}
	#gnb > ul > li ul li{}
	#gnb > ul > li ul li a{}
	#gnb > div {
    min-width: 50px;
}
	#gnb > div > a{display:none;}
	#gnb > div a.sitemap{}
	#gnb > div button {}
	#gnb > div button i.ri-menu-line {
	    transition: all 1s;
				transform: rotate(0);
				-webkit-transition: all 0.2s ease-in-out;
				transition: all 0.2s ease-in-out;
	}

    .header nav{
        width: 0;
    }
    
    #gnb .icon_box{
        display: none;
    }

    #gnb > div button{
        padding: 0;
        border: 0 none;
        background: none;
        cursor: pointer;
        /* vertical-align: unset; */
        height: unset;
        display: flex;
        align-items: center;
    }

    #gnb > div button i{
        font-size: 1.4em;
        transition: all 1s;
        transform: rotate(0);
        -webkit-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
        display: flex;
        justify-content: center;
        align-items: center;
        color: var(--font-color-nav);
    }

    .header-bx{
        position: relative;
        height: 9vh;
        background-color: rgba(255,255,255,0.7);
        width: 100%;
    }

    .header-bx::before {
        content: '';
        position: absolute;
        top: -185%;
        left: 0;
        right: 0;
        bottom: 0;
        height: 0;
        background: rgb(255 255 255);
        box-shadow: 0 5px 9px rgb(0 0 0 / 17%);
        opacity: 0;
        transition: all .4s ease-in-out;
        z-index: -1;
        display: none;
    }

}


.global_search {
    display: none;
    position: fixed;
    top: 6em;
    z-index: 1111111111111111;
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,.8);
}
.global_search > div{position: fixed;top: 6em;width: 100%;height: 32vh;background: rgba(255,255,255,1);}
.global_search > div >div{
    display: flex;
    width: 26em;
    flex-direction: column;
    align-items: center;
    /* margin: 0 auto; */
    position: absolute;
    top: 40%;
    left: 50%;
    margin-left: -13em;
    border: 1px solid gray;
    background: white;
    padding: 1em;
}
.global_search > div > div h3{
    font-size: 1.4em;
    font-weight: 700;
    color: #d36868;
}
.global_search > div > div ul{
    display: flex;
    margin-top: 1em;
}
.global_search > div > div ul li{
}
.global_search > div > div ul li input{}
.global_search > div > div ul li input[type=text]{
    /* height: 3.5em; */
    padding: .5em;
    font-size: 1.2em;
    background: #f3f3f3;
    border: 1px solid #d8d8d8;
}
.global_search > div > div ul li input[type=submit]{
    padding: .7em 2em;
}
.global_search > div > div img {
    position: absolute;
    bottom: -8em;
    cursor: pointer;
}

.sub_content_s, .sub_all_wrab {
    visibility: hidden;
}

@media screen and (max-width: 1000px) {
	.global_search {}
	.global_search div{}
	.global_search div h3{}
	.global_search div ul{}
	.global_search div ul li{}
	.global_search div ul li input{}
	.global_search div ul li input[type=text]{}
	.global_search div ul li input[type=submit]{}
	
}


/* 서브타이틀 */

.sub_title_con {
	height: 500px;
	width: 100%;
	background-size: cover;
	background-position: center;
	position: relative;
	display: flex;
	flex-direction: column;
}
.sub_title_con .title_txt {width: 100%;height: 100%;text-align: center;display: flex;align-items: center;position: relative;justify-content: center;flex-direction: column;padding-top: 66px;}
.sub_title_con h2 {font-size: 3.0em;color: #fff;}
.sub_title_con .txt_nav {color: rgb(255 255 255 / 50%);font-weight: 300;font-size: 0.9em;display: flex;align-items: center;height: 30px;}
.sub_title_con .txt_nav li {
    padding: 0 .3em;
    line-height: 0;
}
.sub_title_con .title_txt .nav {
    color: #fff;
}

.bgimg_company {background-image: url(/img/page/subtitle10.jpg);}
.bgimg_20 {background-image: url(/img/page/subtitle20.jpg);}
.bgimg_30 {background-image: url(/img/page/subtitle30.jpg);}
.bgimg_40 {background-image: url(/img/page/subtitle40.jpg);}
.bgimg_50 {background-image: url(/img/page/subtitle50.jpg);}
.bgimg_60 {background-image: url(/img/page/subtitle50.jpg);}
.bgimg_99 {background-image: url(/img/page/subtitle99.jpg);}
.bgimg_pr {background-image: url(/img/page/subtitlepr.jpg);}


.nav_float * :hover {transition:all 0.4s;}
.nav_float {
    width: 100%;
    background-color: rgb(255 255 255);
    position: relative;
    border-bottom: 1px solid #ddd;
}
.nav_float h3 {
    font-size: 25px;
    width: 30%;
    margin-bottom: 20px;
}
.nav_float ul{
    display: flex;
    justify-content: center;
    /* height: 70px; */
    align-items: center;
}
.nav_float ul li{
    overflow: hidden;
    position: relative;
    /* padding: 1em 3em; */
}
.nav_float ul li:before {content:"";position: absolute;width: 2px;height: 20%;background-color: #ddd;top: 50%;transform: translateY(-50%);right: 0;}
.nav_float ul li:last-of-type::before {display:none}
.nav_float ul li:after {content:"";background-color: var(--color-main);width:0;height: 3px;bottom: 0;left: 50%;position: absolute;display: block;overflow: hidden;-webkit-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;transform:translateX(-50%);}
.nav_float ul li a {
    font-weight: 500;
    font-size: 1em;
    position: relative;
    color: rgb(0 0 0 / 50%);
    width: 100%;
    display: block;
    height: 100%;
    padding: 1em 3em;
}
.nav_float ul li.on:after, .nav_float ul li:hover::after{width:100%;-webkit-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}
.nav_float ul li.on a, .nav_float ul li:hover a {color: var(--color-main);}




@media only screen and (max-width:480px)  {

	.bgimg_company { background-image: url(/img/page/subtitle10.jpg); background-size: cover;}

	.sub_title_con {height: 400px;}	

}